.whitecolor {
    color: #fff !important;
}

.darkcolor {
    color: #454545 !important;
}

.text-shadow {
    text-shadow: 1px 1px 2px #000;
}

.bggradient {
    background: rgba(212,186,72,0.25);
    background: -moz-linear-gradient(top,rgba(212,186,72,0.25) 0%,rgba(212,186,72,0.31) 25%,rgba(121,179,169,0.4) 60%,rgba(121,179,169,0.5) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(212,186,72,0.25)),color-stop(25%,rgba(212,186,72,0.31)),color-stop(60%,rgba(121,179,169,0.4)),color-stop(100%,rgba(121,179,169,0.5)));
    background: -webkit-linear-gradient(top,rgba(212,186,72,0.25) 0%,rgba(212,186,72,0.31) 25%,rgba(121,179,169,0.4) 60%,rgba(121,179,169,0.5) 100%);
    background: -o-linear-gradient(top,rgba(212,186,72,0.25) 0%,rgba(212,186,72,0.31) 25%,rgba(121,179,169,0.4) 60%,rgba(121,179,169,0.5) 100%);
    background: -ms-linear-gradient(top,rgba(212,186,72,0.25) 0%,rgba(212,186,72,0.31) 25%,rgba(121,179,169,0.4) 60%,rgba(121,179,169,0.5) 100%);
    background: linear-gradient(to bottom,rgba(212,186,72,0.25) 0%,rgba(212,186,72,0.31) 25%,rgba(121,179,169,0.4) 60%,rgba(121,179,169,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4ba48',endColorstr='#79b3a9',GradientType=0);
}

.bggradient1 {
    background: rgba(0,0,0,0.3);
    background: -moz-linear-gradient(top,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.6) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0.3)),color-stop(100%,rgba(0,0,0,0.6)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.6) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.6) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000',GradientType=0);
}

.bggradient2 {
/*background: rgba(42, 46, 47, 0.7) none repeat scroll 0% 0%;	*/
    background: rgba(121,179,169,0.8) none repeat scroll 0 0;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.box {
    margin-bottom: 30px;
}

.banner {
    position: relative;
    z-index: 1;
}

.overle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.parallaxBackground {
    -webkit-transition: 0 ease-in-out;
    -moz-transition: 0 ease-in-out;
    -o-transition: 0 ease-in-out;
    -webkit-transition-property: background-position;
    -moz-transition-property: background-position;
    -o-transition-property: background-position;
    background-size: cover !important;
    -webkit-transform: translate3d(0,0,0);
}

.heading-block {
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: "Roboto",sans-serif !important;
}

.center {
    text-align: center !important;
}

.heading-block::after {
    content: "";
    display: block;
    _margin: 0 auto;
    width: 80px;
    border-top: 2px solid rgba(135,135,134,1);
}

.center .heading-block::after,.heading-block.center::after,.heading-block.title-center::after {
    margin: 0 auto;
}
.heading-block h1 {
    font-weight: 400;
    letter-spacing: 1px;
    font-family: "Viga",sans-serif;
    margin-top: 0 !important;
    font-size: 24px;
}
.heading-block h2 {
    font-weight: 400;
    letter-spacing: 1px;
    font-family: "Viga",sans-serif;
    margin-top: 0 !important;
    font-size: 34px;
}

.heading-block h3 {
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Roboto",sans-serif;
    margin-top: 0 !important;
    font-size: 18px;
}

.heading-block h4 {
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Roboto",sans-serif;
    margin-top: 0 !important;
    font-size: 16px;
}

.heading-block h5 {
    font-weight: 500;
    letter-spacing: 0;
    font-family: "Roboto",sans-serif;
    margin-top: 10px !important;
    font-size: 12px;
}

.heading-block1 {
    margin-bottom: 15px;
    text-transform: uppercase;
}

.heading-block1::after {
    content: "";
    display: block;
    _margin: 0 auto;
    width: 80px;
    border-top: 2px solid #e2e2e2;
}

.heading-block1 h3 {
    font-weight: 400;
    letter-spacing: 1px;
    font-family: "Viga",sans-serif;
}

.heading-block1 h3 {
    font-size: 16px;
}

.media-box {
    position: relative;
    display: block;
    max-width: 100%;
    -webkit-transition: all .3s ease .2s;
    -moz-transition: all .3s ease .2s;
    -ms-transition: all .3s ease .2s;
    -o-transition: all .3s ease .2s;
    transition: all .3s ease .1s;
	
}

.media-box .zoom,.media-box .expand {
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: 0 auto;
    text-align: center;
    color: #fff !important;
    font-size: 1.2em;
    z-index: 99;
    left: 50%;
    top: 50%;
    margin-left: -18px;
    margin-top: -18px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
    transition: all .3s ease .1s;
    background-color: #00674b;
}

.media-box:hover img {
    opacity: .8;
}

.media-box:hover .zoom,.media-box:hover .expand {
    opacity: 1;
    -webkit-transition: opacity .3s .1s;
    -moz-transition: opacity .3s .1s;
    -ms-transition: opacity .3s .1s;
    -o-transition: opacity .3s .1s;
    transition: opacity .3s .1s;
}

.media-box .media-box-wrapper {
    padding: 30px;
}

.icon1-mountaineering,.icon1-cultural-tours,.icon1-trekking,.icon1-trekking,.icon1-mountain-biking,.icon1-rafting,.icon1-wildlifesafari,.icon1-volunteering,.icon1-helicopter-tours,.icon1-family-holiday,.icon1-sky-diving,.icon1-mountainbike-tours,.icon1-peak-climbing,.icon1-book-your-flight,.icon1-climbing-course,.icon1-event-management,.icon1-bird-watching,.icon1-photography-tour,.fa-plane {
    _color: #78b1a8;
    _font-size: 40px !important;
    display: inline-block !important;
    margin-right: 3px;
    text-align: center;
}

#share-buttons img {
    width: 35px;
    padding: 5px 0;
    border: 0;
    box-shadow: 0;
    display: inline;
}

.one-page-arrow {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    _width: 375px;
    background: #fff;
    border-top: 1px solid rgba(121,179,168,0.1);
    padding: 0;
    color: #222;
    -webkit-box-shadow: 2px 3px 2px rgba(0,0,0,.5);
    -moz-box-shadow: 2px 3px 2px rgba(0,0,0,.5);
    box-shadow: 2px 3px 2px rgba(0,0,0,.5);
}

.one-page-arrow1 {
    position: absolute;
    z-index: 20;
    bottom: 1px;
    right: 1.2%;
    width: 270px;
    _text-align: center;
    background: rgba(255,255,255,0.8);
    padding: 0;
    color: #222;
    -webkit-box-shadow: 0 -3px 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 -3px 3px rgba(0,0,0,.2);
    box-shadow: 0 -3px 3px rgba(0,0,0,.2);
}

/*.is-sticky .one-page-arrow {
    position: absolute;
    z-index: 999;
    top: 120px;
    width: 300px !important;
    font-size: 32px;
    _text-align: center;
    color: #222;
}*/
.masonry {
    margin: 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.grid-item {
    display: inline-block;
    background: #fff;
    padding: 0;
    margin: 0 0 1em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 1px 1px 2px 0 #ccc;
    -webkit-transition: top 1s ease,left 1s ease;
    -moz-transition: top 1s ease,left 1s ease;
    -o-transition: top 1s ease,left 1s ease;
    -ms-transition: top 1s ease,left 1s ease;
}

@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

#ticker_container {
    position: relative;
    _background: #FFF;
    _padding: 3.9px 10px;
    border: 0 solid #343434;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 20px;
    color: #fff;
    width: 80%;
    font-size: 13px;
    padding-top: 5px;
}

/* 2.14. Icon Box ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Icon Box */
.icon-box {
    text-transform: uppercase;
}

.icon-box > i {
    text-align: center;
}

.icon-box.style4,.icon-box.style8,.icon-box.style9,.icon-box.style10 {
    text-align: center;
    text-transform: none;
}

.icon-box.style4 > i,.icon-box.style8 > i,.icon-box.style9 > i,.icon-box.style10 > i {
    font-size: 5em;
    color: #98ce44;
}

.icon-box.style4 .box-title,.icon-box.style8 .box-title,.icon-box.style9 .box-title,.icon-box.style10 .box-title {
    margin-top: 10px;
    margin-bottom: 10px;
}

.icon-box.style8 i,.icon-box.style9 i {
    font-size: 2.6666em;
    background: rgba(135,135,134,1);
    color: #fff;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.icon-box.style10 {border:0px solid #e2e2e2}
.icon-box.style10 i {
    font-size: 2.6666em;
    background: rgba(135,135,134,0);
    color: #fff;
    width: 3em;
    height: 3em;
    padding: 5px;
    line-height: 1.5em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.icon-box.style9 {
    display: inline-block;
}

.icon-box.style9 .box-title {
    line-height: 1.2em;
}

.icon-box.style9 > i {
    background: rgba(135,135,134,1);
    -webkit-border-radius: 50% 50% 50% 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    width: 2em;
    height: 2em;
    line-height: 2em;
    margin-bottom: 15px;
}



/* 9.2.1. Service page */
.icon-box {
    cursor: pointer;
}

.icon-box:hover i {
    overflow: hidden;
/*color: $skin-active-color; background: none;*/
}

.icon-box:hover i:before {
    -webkit-animation: toTopFromBottom .35s forwards;
    -moz-animation: toTopFromBottom .35s forwards;
    animation: toTopFromBottom .35s forwards;
}

.services article {
    cursor: pointer;
    border-top: 0 solid #f5f5f5;
    border-right: 0 solid #f5f5f5;
    margin: 0;
    padding: 15px;
}

/*.services article p{height:120px; overflow:hidden}*/
.services article > i {
    background: #c31617;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
    overflow: hidden;
}

.services article:hover > i {
    box-shadow: 0 0 0 4px #c31617;
    background: #fff;
    color: #c31617;
}

.services article:hover > i:before {
    -webkit-animation: toTopFromBottom .4s forwards;
    -moz-animation: toTopFromBottom .4s forwards;
    animation: toTopFromBottom .4s forwards;
}

button.btn-extra,a.button.btn-extra {
    font-size: 1em;
    height: 40px;
    padding: 0;
    text-transform: uppercase;
    background: transparent;
    color: #fff;
    line-height: 1.5em;
    border: 1px solid #01b7f2;
    border-left: none;
    position: relative;
    overflow: hidden;
    letter-spacing: 0;
    display: inline-table;
    table-layout: fixed;
    margin-right: 10px;
    margin-bottom: 10px;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

button.btn-extra > i,a.button.btn-extra > i {
    width: 35px;
    vertical-align: middle;
    background: #01b7f2;
    color: #2d3e52;
    font-size: 26px;
    display: table-cell;
    height: 40px;
    text-align: right;
    padding-right: 4px;
}

button.btn-extra > i:after,a.button.btn-extra > i:after {
    display: block;
    content: "";
    position: absolute;
    left: 35px;
    border-bottom: 40px solid #01b7f2;
    border-right: 16px solid transparent;
    top: 0;
    bottom: 0;
}

button.btn-extra > span,a.button.btn-extra > span {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px 0 25px;
    text-align: left;
    font-size: 11px;
    line-height: 14px;
    font-family: Viga;
}

button.btn-extra > span em,a.button.btn-extra > span em {
    color: #01b7f2;
    font-size: 13px;
    font-weight: 400;
    font-style: normal;
    font-family: Viga;
}

button.btn-extra:hover,a.button.btn-extra:hover {
    color: inherit;
    background: #fff;
    border: 1px solid rgba(0,0,0,0) !important;
    border-left: 0 !important;
    border-right: 1px solid transparent !important;
}

button.btn-extra:hover > i,a.button.btn-extra:hover > i {
    color: #fff;
}

button.btn-extra.blue,a.button.btn-extra.blue {
    border-color: #01b7f2;
}

button.btn-extra.blue > i,a.button.btn-extra.blue > i {
    background: #01b7f2;
}

button.btn-extra.blue > i:after,a.button.btn-extra.blue > i:after {
    border-bottom-color: #01b7f2;
}

button.btn-extra.blue > span em,a.button.btn-extra.blue > span em {
    color: #01b7f2;
}

button.btn-extra.yellow,a.button.btn-extra.yellow {
    border-color: #fdb714;
}

button.btn-extra.yellow > i,a.button.btn-extra.yellow > i {
    background: #fdb714;
}

button.btn-extra.yellow > i:after,a.button.btn-extra.yellow > i:after {
    border-bottom-color: #fdb714;
}

button.btn-extra.yellow > span em,a.button.btn-extra.yellow > span em {
    color: #fdb714;
}

button.btn-extra1,a.button.btn-extra1 {
    font-size: 1em;
    height: 70px;
    padding: 0;
    text-transform: uppercase;
    background: #fff;
    color: #454545;
    line-height: 1.5em;
    border: 1px solid #006831;
    border-left: none;
    position: relative;
    overflow: hidden;
    letter-spacing: 0;
    display: inline-table;
    table-layout: fixed;
    margin-right: 10px;
    margin-bottom: 10px;
    -moz-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

button.btn-extra1 > i,a.button.btn-extra1 > i {
    width: 55px;
    vertical-align: middle;
    background: #006831;
    color: #e2e2e2;
    font-size: 30px;
    display: table-cell;
    height: 70px;
    text-align: right;
    padding-right: 8px;
}

button.btn-extra1 > i:after,a.button.btn-extra1 > i:after {
    display: block;
    content: "";
    position: absolute;
    left: 55px;
    border-bottom: 70px solid #006831;
    border-right: 16px solid transparent;
    top: 0;
    bottom: 0;
}

button.btn-extra1 > span,a.button.btn-extra1 > span {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px 0 25px;
    text-align: left;
    font-size: 18px;
    font-family: Viga;
}

button.btn-extra1 > span em,a.button.btn-extra1 > span em {
    color: #454545;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-family: Viga;
}

button.btn-extra1:hover,a.button.btn-extra1:hover {
    color: inherit;
    background: #fff;
    border: 1px solid rgba(0,104,49,1) !important;
    border-left: 0 !important;
    border-right: 1px solid rgba(0,104,49,1) !important;
}

button.btn-extra1:hover > i,a.button.btn-extra1:hover > i {
    color: #fff;
}

button.btn-extra1.blue,a.button.btn-extra1.blue {
    border-color: #01b7f2;
}

button.btn-extra1.blue > i,a.button.btn-extra1.blue > i {
    background: #01b7f2;
}

button.btn-extra1.blue > i:after,a.button.btn-extra1.blue > i:after {
    border-bottom-color: #01b7f2;
}

button.btn-extra1.blue > span em,a.button.btn-extra1.blue > span em {
    color: #01b7f2;
}

button.btn-extra1.yellow,a.button.btn-extra1.yellow {
    border-color: #fdb714;
}

button.btn-extra1.yellow > i,a.button.btn-extra1.yellow > i {
    background: #fdb714;
}

button.btn-extra1.yellow > i:after,a.button.btn-extra1.yellow > i:after {
    border-bottom-color: #fdb714;
}

button.btn-extra1.yellow > span em,a.button.btn-extra1.yellow > span em {
    color: #fdb714;
}

/**** Demos ****/
#container {
    margin-bottom: 20px;
    clear: both;
}

.boxedw {
    margin: 0 10px 10px;
    padding: 0 5px;
    font-size: 11px;
    line-height: 1.4em;
    float: left;
}

.boxedw h2 {
    font-size: 14px;
    font-weight: 200;
}

.boxedw img,#tumblelog img {
    display: block;
    width: 100%;
}

.rtl .boxedw {
    float: right;
    text-align: right;
    direction: rtl;
}

.col1 {
    width: 80px;
}

.col2 {
    width: 180px;
}

.col3 {
    width: 280px;
}

.col4 {
    width: 380px;
}

.col5 {
    width: 480px;
}

.col1 img {
    max-width: 80px;
}

.col2 img {
    max-width: 180px;
}

.col3 img {
    max-width: 280px;
}

.col4 img {
    max-width: 380px;
}

.col5 img {
    max-width: 480px;
}

/**** Gutters ****/
.has-gutters .box {
    margin: 5px 0;
}

.has-gutters .col1 {
    width: 90px;
}

.has-gutters .col2 {
    width: 230px;
}

.has-gutters .col3 {
    width: 370px;
}

.has-gutters .col4 {
    width: 550px;
}

/**** Transitions ****/
.transitions-enabled.masonry,.transitions-enabled.masonry .masonry-brick {
    -webkit-transition-duration: .7s;
    -moz-transition-duration: .7s;
    -o-transition-duration: .7s;
    transition-duration: .7s;
}

.transitions-enabled.masonry {
    -webkit-transition-property: height,width;
    -moz-transition-property: height,width;
    -o-transition-property: height,width;
    transition-property: height,width;
}

.transitions-enabled.masonry .masonry-brick {
    -webkit-transition-property: left,right,top;
    -moz-transition-property: left,right,top;
    -o-transition-property: left,right,top;
    transition-property: left,right,top;
}

/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
}

.color-grad {
    background: -webkit-gradient(linear,left top,right top,from(#e4e4e4),to(#000));
    background: -webkit-linear-gradient(top,#e4e4e4,#000);
    background: -moz-linear-gradient(top,#e4e4e4,#000);
    background: -o-linear-gradient(top,#e4e4e4,#000);
    background: -ms-linear-gradient(top,#e4e4e4,#000);
    background: linear-gradient(top,#e4e4e4,#000);
    background-color: #e4e4e4;
}

.customtable-li {
    min-height: 96px;
    height: 96px;
}

.gradient1 {
    background-color: #6A9113 !important;
    background-color: -webkit-linear-gradient(to left,#6A9113,#141517) !important;
    background-color: linear-gradient(to left,#6A9113,#141517) !important;
}


/* End button Style */
.panel-body p{padding:10px}

.table-borderless td,
.table-borderless th {
    border: 0 !important;
}

.tp-videolayer iframe{
border:5px solid rgba(15,114,70,1);
-webkit-box-shadow: 0px 0px 8px 2px rgba(15,114,70,0.5);
-moz-box-shadow: 0px 0px 8px 2px rgba(15,114,70,0.5);
box-shadow: 0px 0px 8px 2px rgba(15,114,70,0.5);

}